<ng-container *ngIf="(loggedIn$|async); else notLoggedIn">
  <app-diagnostic-menu-container style="height: 100%;">
    <app-vendor-app-surfaces-container></app-vendor-app-surfaces-container>
    <app-slides-container></app-slides-container>
    <app-new-app-container></app-new-app-container>
  </app-diagnostic-menu-container>
</ng-container>
<ng-template #notLoggedIn>
  <app-login
    [inProgress]="(isRedirecting$|async)"
    [error]="(error$|async)"
    (login)="login()">
  </app-login>
</ng-template>
